label:hover {
    cursor: pointer;
}
label {
  font-weight: inherit;
}

form .formSignatories img{
  width:24px;
}

.hidden {
display: none;
}


[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label, [type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
    padding-left: 3rem !important;
}

/**Header**/

.editerCompteProspect, .editerCompteProspect a {
	color:#fff;
}
 .editerCompteProspect a {
 margin-top:1rem;
 font-weight:bold
 }
.page-title .icon-help-form img, #blockGarant .icon-help-form {
	display: inline;
}
#compositionDossier .icon-help-form, #formulaireDonneesSignataire .icon-help-form, .page-title .icon-help-form, .bottom-page-actions .icon-help-form{
  padding: 5px 4px;
  width:12.5%;
  display:inline-block;
}
#compositionDossier .icon-help-form img, #formulaireDonneesSignataire .icon-help-form img, .page-title .icon-help-form img, .bottom-page-actions .icon-help-form img{
	max-height: 30px;
}
.page-title .icon-help-form, .bottom-page-actions .icon-help-form, #blockGarant .icon-help-form{
	width: 2em !important;
}
.form-centered small {
	display:inline !important;
}

.bottom-page-actions button{
	margin-left: 1.5rem;
}

#dossierRecapitulatif .file-content a{
  width: 100% !important;
}

#compositionDossier .file-content a.link_icon{
	width:inherit;
}

.file-state.file-optional::before {
    background-image: url(../img/icons/arrow-link-grey.svg);
}

.file-state small {
    color: #B0ABA8 !important;
    font-size: 1.3rem;
}

.date input{
  width: 18rem;
  height: 3.8rem;
}

.w60p {
   width: 60%;
}
.w66p {
	width: 66%;
}
.form-centered  #formSepa .form-group,#procurationCaf .form-group {
  margin-bottom: 0.8rem;
}

.form-centered #formSepa .form-group:not(:first-of-type),
 #procurationCaf .form-group:not(:first-of-type),
 #showPartAutoriseProcuration,#informationsComplementaires,
 .creation-compte .form-group:not(:first-of-type),#autorisation .form-group:not(:first-of-type){
    margin-top: 1.6rem;
}

.creation-compte .grid-2 .form-group{
    margin-top: 1.6rem;
}

/* Inscription */
.creation-compte .content .wrapper .form .form-box form > div label{
  color: inherit;
  font-size: inherit;
}
.inscription.creation-compte .content {
  height: inherit;
}

#step-pedagogique {
  margin: 5rem 0;
}

#step-pedagogique .col-sm-2 {
  margin: 3rem 0;
}

#step-pedagogique .step-peda span {
  font-weight: bold;
}
.lds-ring {
  display: inline-block;
  position: relative;
  width: 32px;
  height: 32px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 26px;
  height: 26px;
  margin: 6px;
  border: 4px solid #C20F1B;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #C20F1B transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.retour_back_office_link{
color:#fff !important;
}
.retour_back_office{
padding: 1.5rem 2rem;
display: flex;
margin-right: 1rem;
line-height: 1.8rem;
cursor: pointer;
position: relative;
z-index: 2;
transition: 0.3s;
}
.retour_back_office a:active {
color:#fff !important;
text-decoration:none;
}

.link_background.is-inactive,.link_background.is-inactive:hover {
  cursor: default;
  opacity: .5;
  text-decoration: none;
}

.link_border.is-inactive {
    cursor: default;
    background-color: rgba(239, 244, 246, 0.2);
    border-color: rgba(155, 208, 223, 0.001);
}

input.form-control:focus,select.form-control:focus {
  outline: 2px solid #249EC3;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    color: #929292;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #e3e3e3;
    opacity: 1;
}


.has-error .form-control:focus {
    border-color: #b03215;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ee8870;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ee8870;
}

.has-feedback {
  position: relative;
}

.has-error {
	color: #de3f1a;
}
.has-error .form-control, .has-error .select2-container--default .select2-selection--single {
  border-color: #de3f1a !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#formSepa  .has-feedback .form-control {
  padding-right: 52.5px;
}

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  filter: alpha(opacity=0);
  opacity: 0;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-left .tooltip-arrow {
  right: 5px;
  bottom: 0;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
 /* max-width: 276px;*/
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
 max-width:1000px !important;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, .25);
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}

.select2 {
	font-size: 16px;
	height: 42px;
}

.select2 > .selection > .select2-selection {
  font-size: 16px;
  height: 42px;
  display: block;
  width: 100%;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #464646;
  /* background-color: #fff; */
  background-image: none;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.select2-container--default.select2-container--disabled .select2-selection--single {
      background: #e3e3e3 !important;
      box-shadow: none;
      
  }

  .select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__rendered {
    color: #929292;
  }

.select2-container--open > .selection > .select2-selection {
	border-color: #249EC3;
  outline: 1px solid #249EC3;
}

.bootstrap-select .dropdown-toggle:focus {
  outline: 2px auto #249EC3 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 8px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 0px;
	font-size: 16px;
  line-height: 1.42857143;
}


.select2-container--open .select2-dropdown {
  left: 0;
}
.select2-dropdown {
  background-color: white;
  border: 1px solid #aaa;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051;
}

/*Upload progress bar*/

progress[value] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 21rem;
  min-width: 4.8rem;
  height: 1rem;
  border: none;
}

.progress-bar {
  background-color: #C20F1B;
}

/*Premiers paiements*/

.disabledPanel {
cursor:not-allowed;
opacity: 0.5;
}
.disabledPanel a:hover {
text-decoration: none;
}

span.triangle{
display:block;
width: 0;
height: 0;
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-left: 12px #a7bd43;
}

.messagePaiement {
float:left ;
width:80%;

 padding:3px;
}
.messagePaiement .alert{
padding:0;
color:#FF6600
}
#premiersPaiements div:not(#accordionDg) > dl{
border-bottom: 1px solid #f0F0F0;
}
#premiersPaiements dt,#premiersPaiements dd {
 display:inline-block !important;
 padding:5px 0;

}

.detailsPaiement summary{
color: #1E8CAD;
}
.detailsPaiement summary:hover{
  text-decoration: underline;
}
.detailsPaiement .panel {
font-size: 0.8em;
margin-top:.5em;
}
.detailsPaiement .panel dl {
  text-align: left;
}
.detailsPaiement .panel dt{
  font-style: normal;
}
.detailsPaiement .panel dd{
  float: right;
}
.detailsPaiement div {
  width:95%
}
#paiements {
	display: block;
}

#showPaiement .chapo{
text-align: center;
}

.total-payements {
  padding-top: 3.5rem;
}

/*Signature*/
#annexeAvenant.useful-docs{
  padding: 1rem ;
  margin-top: 0 ;
  box-shadow:inherit ;
}

.two-thirds .lease-download h2:nth-child(2) {
	margin-top: 2rem !important;
}
/*Dossiers*/
#dossiers > #dossiersSegmentation, #dossiersOccupants > #dossiersSegmentationOccupants {
    padding: 0 !important;
}
/*
.dossierEnfant.partFormulaire .title-action{
  justify-content: right;
}
.dossierEnfant.partFormulaire .title-action h2{
text-align:left;
}
*/

/*Modale ajouter garant*/

#modalGarant.modal-container.fancybox-content{
	max-width:600px !important;
	height: auto !important;
}
#modalGarant.modal-container.fancybox-content label {
	font-size:inherit !important;
	margin:10px 0 15px 0;
}

/* Multi garant */

#blocNouveauGarant {
  margin-top:5px;
}

.personaForm-with-actions {
    justify-content: flex-end;
    font-size: 3.2rem;
    line-height: 1;
}

.signatories .formSignatories {
   padding: 0 1rem 1.8rem;
}

.signatories .flex > div:not(.form-group) {
 /* margin-left: 2.4rem;*/
  flex-grow: 2;
}

/*.formSignatories div.flex div[id^="partBoursier"],.formSignatories div.flex div[id^="partBoursier"] label {
	margin-left: 2.4rem
}*/

/*Formulaire données*/
#formRevenus .flex div:not(.tooltip-arrow):nth-child(1),#partTelephoneBailleur .flex div:not(.tooltip-arrow):nth-child(1){
  width:90%;
}
#formRevenus .flex div:nth-child(2), #dossiersSegmentation .form-group.flex div:nth-child(2),#partTelephoneBailleur .flex div:nth-child(2){
  padding: .3em 1em;
}

#modalPieces .file-content{
  box-shadow: inherit;
}

#modalPieces.modal-container li::before {
    display: none;
}
#modalPieces.modal-container img{
  width: 2.4rem;
  height: 2.4rem;
}

#modalPieces.modal-container a {
  min-width: 12.2rem;
}

#modalPieces.modal-container .file {
    display: flex;
   /* justify-content: space-between;*/
    align-items: center;
}

#modalPieces.modal-container .file div + div{
/*	margin-left: 35%*/
}


#modalPieces.modal-container li {
    margin-bottom: 1rem;
}
#modalPieces.modal-container li + li {
    padding-top: 1.6rem;
    border-top: 1px solid #F6F6F6;
}
#modalPieces.modal-container li {
    margin-bottom: 1rem;
}
#modalPieces .signatories{
  box-shadow: none;
}

#fichiers div[id^="naturePiece_"] div{
  margin-left: 2rem ;
}

#justificatifs .file span {
    display: inline-block;
}

.form-centered .form-group:not(:first-of-type),
.form-centered #partTelephoneBailleur, #partTelephoneEmployeur,
.form-centered .grid-2 .form-group:first-of-type
.justify-center .form-group:not(:first-of-type){
    margin-top: 1.6rem !important;
}
.justify-center #cdPostal {
    width: 70% !important;
}
.form-centered .grid-2 .form-group:first-of-type {
    width: 45%;
    margin-top: 1.6rem !important;
    padding-right: 4%;
}

.tooltip{
	display:block !important;
}
.surWrapperDelight {
	background-color:#f9f9f9;
}
.wrapperDelight {
	max-width: 100% !important;
  width: 1140px !important;
  margin: 0 auto;
}

/***Pièces complémentaires pour statut hébergé***/
.upload-comp-form {
  font-size: 0.9em;
}

/*Questionnaire envoi dossier*/
#questionnaire textarea {
  width:100%;
  color: #4B4B4B;
  background-color: #fff;
  border: 1px solid #B0ABA8
}
#questionsProspect div {
  margin: 2rem 0;
}
.descriptionCategorie {
  margin: 2rem 0;
}
/*Description des pieces formulaire dépôt*/
 .descriptionCategorie ul li {
display:block;
}
.descriptionCategorie ul {
  width: 100% ;
}
#modalPieces .descriptionCategorie {
  color: #696765 !important;
}

.radio-wrapper.fancybox-content input[type="radio"]{
  position: static !important;

}

.radio-wrapper.fancybox-content [type="radio"]:not(:checked) + label::before,.radio-wrapper.fancybox-content [type="radio"]:checked + label::before {
  display: none;
  padding-left : 0 !important;
}

.radio-wrapper.fancybox-content [type="radio"] + label {
  padding-left : 0 !important;
}

 .radio-wrapper.fancybox-content [type="radio"]:not(:checked) + label::after, .radio-wrapper.fancybox-content [type="radio"]:checked + label::after {
  top: 0;
  left: 0;
  background-color: inherit
}

.radio-wrapper.fancybox-content label.mt-radio {
  display: inline-block;
  cursor: pointer;
}

.radio-wrapper.fancybox-content input[type="radio"]:checked + span::before {
  content: "\2022"; /* Caractère pour le point */
  display: inline-block;
  font-size: 1.5em;
  color: #007bff; /* Couleur du point */
}
div[id^="naturePiece_"] .select-wrapper::after {
  top: 2.1rem;
}

/*******************************/
/*Mandat SEPA*/

#msgErreur {
padding : 5% 0;
}

#msgErreur.file-state.file-invalid:before {
	width: 3.8rem !important;
}

/*Enquete satisfaction*/
#enquete-satisfaction.col-md-9 {
	float:inherit;
	margin:0 auto;
	padding-top:15px ;
	padding-bottom:15px ;
}

#enquete-satisfaction h2:not(.first){
	margin-top: 35px !important;
}

#enquete-satisfaction h2{
text-transform:inherit !important;
}

.fa-star-o:hover{
	color: #40A8C7;
	opacity:0.5;
}
.star-rating{
	margin-left: 10px;
}
.star-rating span {
	padding: 0 5px;
}
.star-rating .fa-star{
	color: #40A8C7;
}

.md-radio{
	display:inline-block;
	padding:0 20px;
}

.md-radio-inline{
	position:relative;
}

.md-radio label{
	display:block;
	text-align:center;
}

.m-grid-col {
	display: table-cell;
	width: 86%;
	padding-bottom: 10px;
	white-space: pre;
}

.md-radio label,.fa-star-o,.fa-star {
	cursor: pointer !important;
}

.md-radio  p button{
float: right;
}
.md-radio-inline [type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
    padding-left: 3rem  !important;
}

.form-actions.right {
	padding-left: 0;
	padding-right: 20px;
	text-align: right;
}
#enquete-satisfaction textarea {
	width:80%;
	color: #4B4B4B;
	background-color: #fff;
	border: 1px solid #B0ABA8
}
#enquete-satisfaction.panel, #encartAL,#partMinistere {
	border: 1px solid rgba(64, 168, 199, 0.05);
	background-color: rgba(64, 168, 199, 0.05);
	padding: 5px 10px;
}

#encartAL h3, #encartMinistere h3 {
	font-size:1.6rem;
}
#partMinistere {
	margin-top:10px;
}
#encartMinistere {
	padding: 10px 5px;
	margin-bottom: 10px ;
}
#encartAL i,#encartMinistere i {
	display:inline-block;
	margin: 10px 0;
}
#encartAL p,#encartMinistere p {
	margin:5px 0;
}

#partMinistere select {
	background-color: inherit;
}
/* connexion*/
.creation-compte .content .wrapper .form .form-box form > div.submit, .popup-compte .content .wrapper .form .form-box form > div.submit {
    justify-content: center;
    margin: 2rem 0 0 0;
}
.creation-compte .content .wrapper .form .form-box > form > a, .popup-compte .content .wrapper .form .form-box > form > a {
    text-decoration: none;
    width: 100%;
}

/*Aside videos et pub*/
.aside-video.videoAideProcuration a{
background: url(../img/vignette-aide-logement.jpg) center 0 no-repeat;
}

.aside-video.videoAideProcuration h3 {
	background:#a2b5da;
}

.aside-video.videoBail a{
background: url(../img/vignette-bail.jpg) center 0 no-repeat;
}
.aside-video.videoMandatSepa a{
background: url(../img/vignette-sepa.jpg) center 0 no-repeat;
}
.aside-video.encartPubLaBanquePostale a{
background: url(../img/vignette-assurance_habitation.jpg) center 0 no-repeat;
}

.persona .progress-wrapper {
	margin-left: 50%;
}

@media (min-width: 1200px) {

	#fancyModale {
	max-width: 45%
	}
	.persona .progress-wrapper {
	 	display: block ;
	}
	/*.persona small{
		line-height: 0;
	}*/

  #compositionDossier .file-content-wrapper small{
    color :#696765;
  }
  
	.page-title.fixed-title .progress-wrapper {
    	display: none !important;
	}

	.page-title.fixed-title .progress-wrapper {
    	order: initial;
    	display: block;
	}
	.page-title.fixed-title .progress-wrapper progress{
		width: 80%;
	}
	.page-title.fixed-title .progress-wrapper label {
		font-size: 0.9em;
	}
}
@media screen and (max-width: 1200px) {

    .editerCompteProspect .retourBO{
    	display:none;
    }

	/*.persona .progress-wrapper small{
		display:none;
	}*/
	.persona .progress-wrapper progress{
		width: 50%;
	}
	.persona .progress-wrapper  label {
		font-size: 0.9em;
	}
	#modalPieces.modal-container .file {
		display:inline-block;
	}

	#modalPieces,#modalRelanceSignataire,#fancyModale {
    height: 100vh;
    margin-right: -2px;
	}

	.file-upload div {
    text-align: center;
	}

	.box__input {
    display: inline;
	}
}

.moncompte-menu .account-item.disabled {
    background-color: #ededed;
    cursor: default;
}

/********************************/
/* Revenus - Avis imposition 
Récupération des données de revenu via API Impot particulier*/
/********************************/

#modalImpotViewParticulier .starting, #modalImpotParticulier .starting{
  box-shadow: inherit !important;
}

/* #modalImpotParticulier label {
  font-size: inherit !important;
  display: inline !important;
}

#donneesRecupereesDGFIP input {
  border:none !important;
  color: #9B9B9B !important;
  padding: 0 !important;
  width: inherit !important;
  text-align: right !important;
} */

.file-content #blocPiecesImpots div[id^="document_"]{
  display: flex !important;
  flex-wrap: wrap !important;
}

.informationProspect {
  margin: 15px 0;
  font-size: 1.5rem;
  font-weight:bold;
}

footer p[role="heading"] {
	margin-bottom: 1.2rem;
    font-size: 1.5rem;
    text-transform: uppercase;
	font-weight: bold;
    color: #4b4b4b;
}

footer ul+p[role="heading"] {
    margin-top: 2.8rem;
}

/* Zone Pays departement commune naissance occupants */
#dossiersOccupants [id^="blocLieuNaissanceFrance"] .form-group{
  display: inline-flex;
  margin-left: 2.4rem;
  flex-grow: 2;
}
footer p[role="heading"] {
	margin-bottom: 1.2rem;
    font-size: 1.5rem;
    text-transform: uppercase;
	font-weight: bold;
    color: #4b4b4b;
}

footer ul+p[role="heading"] {
    margin-top: 2.8rem;
}

#totalPaiementV2, #buttonPayerLigne_premiersPaiements  {
  min-width: max-content;
}

/***************/
/*Evolution interface*/
/***************/
/*Accueil*/
.rental-step__content li{
  margin-bottom:  inherit ;
  list-style: none;
}

.payements-list li.payement {
  margin-bottom:  1.6rem !important; ;
}

.accomodation-step__content .list,.accomodation-step__content .list li {
  margin: 10px 0 !important;
}

.accomodation-step__content .list li {
  list-style-type: none;
  position: relative;

}

.payements-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.payement {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; /* important pour que le montant reste en haut */
  gap: 16px;               /* optionnel, espace entre texte et montant */
  padding: 8px 0;
}

.payement > div:last-child {
  min-width: 100px;       /* adapte selon ton design */
  text-align: right;
}


  .justificatif-identite {
    width: 100% !important;
    list-style-type: disc;
  }
  
  .justificatif-identite li{
    display: list-item;
    justify-items: left;
    margin-left: 3rem;
}

#totalPaiementV2, #buttonPayerLigne_premiersPaiements  {
  min-width: max-content;
}


/*Segmentation*/

#formNewTiers  {
  padding: 15px 0 1.8rem !important;
} 

.msg-ajouter-garant {
  margin-top: 20px;
}

#bloctypeAjoutGarant-exists {
  padding: 1rem;
}
#blocTypeAjoutGarant {
  padding-left: 3rem;
}


/* Virements inities*/

.payment-card {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.08);
  padding: 32px;
}

.payment-card__header h1 {
  margin: 0 0 24px;
  font-size: 28px;
}

.payment-summary h2 {
  margin: 0 0 12px;
  font-size: 20px;
}

.payment-total {
  display: flex;
  justify-content: center;
  gap: 12px;
  font-size: 18px;
  margin-bottom: 24px;
}

.payment-total__amount {
  font-weight: 700;
  color: #c21807;
}

/* Méthodes de paiement */

.payment-methods {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-bottom: 24px;
  flex-wrap: wrap;
  width: 100%;
}

.method {
  position: relative;
  flex: 0 1 260px;
  border: 1px solid #ddd;
  padding: 24px 16px;
  text-align: center;
  background: #fafafa;
  cursor: pointer;
}

  .method:hover {
  text-decoration: none;
  background-color: rgba(0, 125, 162, 0.2);
  color: #4B4B4B;
  }

.method__badge {
  position: absolute;
  top: -11px;
  left: 73px;
  background: #469c85;
  color: #fff;
  font-size: 1.4rem;
  padding: 2px 8px;
  border-radius: 999px;
}

.method__icon {
  margin-bottom: 35px;
  height: 64px; 
}

.method__icon svg {
  width: 65%;
  fill: #4B4B4B;
}

.method.is-active svg {
  fill: #007da2;
}

.method__title {
  text-align: center;
  font-size: 2rem;
  padding-top: 1rem;
  }

.method--card .is-active {
  color: #00a1c6;
  background-color: rgba(0, 125, 162, 0.2);
  	border: 1px solid #00a1c6;
}

.method--card .is-active:hover {
    color: #007da2;
}

/* Bouton CTA */

.payment-cta {
  width: 50%;
  margin: 0 auto;
}

.btn-primary:hover {
  background: #aa0000;
}

.pay-transfer .rental-step__content {
  margin-top: 0.8rem;
}

/* Texte légal */

.payment-legal {
  margin: 0;
  font-size: 13px;
  line-height: 1.5;
  color: #555;
  border-top: 3px solid #F6F6F6;
  padding: 15px;
}

.link-back-bottom {
  display: block;
  margin-top: 16px;
  text-align: right;
}


.method.is-active {
  border-color: #00a1c6;
  border: 1px solid #007da2;
  background-color: rgba(0, 125, 162, 0.2);
  color: #007da2;
}

.payment-panels .link_button {
  margin:10px 0;
  width: 100%;
}

.payment-panels .rental-step__content ol li:last-child {
margin-bottom:  0;
}

.alert-warning.virement-attente-validation {
  background-color: #fffbeb;
  border-left: 5px solid #f59e0b;
  border-radius: 8px;
  color: #92400e;
  font-size: 12px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 12px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}
.icon-clock {
  width: 25px;
  height: 25px;
  color: #92400e;
}

.alert-warning.virement-attente-validation.premiers-paiements {
  display:inherit;
  font-size: 15px;
}